## maven-install-plugin 2.3

=== debian/changelog ===
maven-install-plugin (2.3-4) unstable; urgency=low

  * Add missing Build-Depends-Indep: libmaven-plugin-tools-java.
    (Closes: #643546)

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 22:37:12 +0200

maven-install-plugin (2.3-3) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build the package but ignore test failures.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Tue, 23 Aug 2011 10:45:21 +0200

maven-install-plugin (2.3-2) unstable; urgency=low

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Upload with cleaned orig tarball.
  * Fix Name in debian/copyright.

  [ Ludovic Claude ]
  * Clean orig tarball from jar files.

 -- Torsten Werner <twerner@debian.org>  Sat, 15 Aug 2009 00:25:54 +0200

maven-install-plugin (2.3-1) unstable; urgency=low

  * Initial release. (Closes: #535011)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 16 May 2009 21:57:41 +0100
