## maven-install-plugin 2.4

=== debian/changelog ===
maven-install-plugin (2.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Removed descriptor.patch
  * debian/control:
    - Updated Standards-Version to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0
  * Documented the procedure to update the core Maven plugins in README.source
  * debian/orig-tar.sh: Do not remove the jars used as test elements

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Nov 2013 17:58:40 +0100
