=== debian/control ===
--- 
+++ 
@@ -3,20 +3,25 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
- Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven2-core-java, libplexus-digest-java,
- libplexus-utils-java, libmaven-plugin-testing-java, default-jdk-doc,
- libmaven2-core-java-doc, libplexus-utils-java-doc,
- libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-install-plugin
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-install-plugin/
+           Torsten Werner <twerner@debian.org>
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: default-jdk-doc,
+                     libmaven-javadoc-plugin-java,
+                     libmaven-plugin-testing-java,
+                     libmaven-plugin-tools-java (>= 3.2),
+                     libmaven2-core-java,
+                     libmaven2-core-java-doc,
+                     libplexus-digest-java,
+                     libplexus-utils-java,
+                     libplexus-utils-java-doc
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-install-plugin
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-install-plugin/
 Homepage: http://maven.apache.org/plugins/maven-install-plugin/
 
 Package: libmaven-install-plugin-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-install-plugin-java-doc
 Description: Maven install plugin
@@ -35,13 +40,13 @@
     * Providing guidelines for best practices development
     * Allowing transparent migration to new features
  .
- This package ships the maven install plugin which is used to install the 
+ This package ships the maven install plugin which is used to install the
  built artifact into the local repository.
 
 Package: libmaven-install-plugin-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-install-plugin-java
 Description: Documentation for Maven Install Plugin
