## maven-install-plugin 2.5.2

=== debian/changelog ===
maven-install-plugin (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Jun 2015 17:54:28 +0200
