=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                      libplexus-digest-java,
                      libplexus-utils-java,
                      libplexus-utils-java-doc
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-install-plugin
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-install-plugin/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-install-plugin.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-install-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-install-plugin/
 
 Package: libmaven-install-plugin-java
