## maven-install-plugin 3.1.0

=== debian/changelog ===
maven-install-plugin (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patches
    - New dependency on libmockito-java
    - Updated the maven-debian-helper rules
  * Depend on libmaven-parent-java
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jan 2023 16:45:09 +0100

maven-install-plugin (2.5.2-4) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Removed the unused dependency on libplexus-digest-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Sep 2017 09:26:00 +0200

maven-install-plugin (2.5.2-3) unstable; urgency=medium

  * Team upload.
  * Keep building with maven-plugin-testing 1.3 to avoid a failure
    with the version 2.x (Closes: #869011)
  * Added the missing build dependency on junit4

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Jul 2017 15:44:00 +0200

maven-install-plugin (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Relocate the version 2.4 used by Maven 3.1.1+ to the current one
  * Build with the DH sequencer instead of CDBS
  * Removed the -java-doc package
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jul 2017 14:21:34 +0200
