## maven-install-plugin 3.1.1

=== debian/changelog ===
maven-install-plugin (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 17 Jun 2023 11:51:56 +0200
