## maven-install-plugin 3.1.3

=== debian/changelog ===
maven-install-plugin (3.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libplexus-xml-java
    - Depend on libmaven-resolver-java (>= 1.9.18)
    - Install a relocation pom for the version 3.1.2 expected by Maven 3.9.9
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Dec 2024 13:26:21 +0100
