=== debian/control ===
--- 
+++ 
@@ -14,12 +14,14 @@
  libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven-plugin-tools-java (>= 3.2),
+ libmaven-resolver-java (>= 1.9.18),
  libmaven3-core-java,
  libmockito-java,
  libmodello-maven-plugin-java,
  libplexus-utils-java,
+ libplexus-xml-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-install-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-install-plugin
 Homepage: http://maven.apache.org/plugins/maven-install-plugin/
