## maven-install-plugin 3.1.4

=== debian/changelog ===
maven-install-plugin (3.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Mar 2025 18:35:49 +0100
