=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libplexus-utils-java,
  libplexus-xml-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-install-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-install-plugin
 Homepage: http://maven.apache.org/plugins/maven-install-plugin/
