=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-install-plugin refs/tags/maven-install-plugin-([\d.]+)
